120 comments

genogod PURCHASED
Any idea when the upgrade will happen? Looking forward to it. Thanks.
Hecke29 PURCHASED
Is this still developed? Main page says much about shortcodes and stuff that would be very nice...
I have just purchased this WP theme, but it does not work as it is missing a file

/wp-content/themes/Artificial-Reason-WP/css/yamm.css Failed to load resource: the server responded with a status of 404 (Not Found)

I have checked in the Zip file and it is not there. Could the download be updated please?
Hey,
I had the same problems, u could download the yamm.css from the example site here also u could try to change the theme options that worked for me.
Hi.

HTML titles on all pages are the same. How can they be changed?

Thanks
Butch PURCHASED
Any news on a update? Getting Redux-Messages with Wordpress 4.7 and want to fix it. I hope this one is still developed!

Thanks.
alegogh PURCHASED
Hi,

i'm building new menu and i need to put a field like your "New options" under Home menu, how can i get it?
thx regards
dima_1st PURCHASED
There is very unclean css, for example:

.pagination > li > span:focus {
color: #000000;
background-color: #0099da;
border-color: #0099da;
color: #fff;
}

color property is doubled.

.portfolio-cols li a {
display: block;
text-decoration: none;
color: #333;
font-size: 1.3em;
margin: 0;
padding: 0;
border-right: solid 1px #ddd;
padding: 7px 0;
}

padding is doubled ...
Hi guys, I have a wordpress template Workscout, but I'm not happy with the design, other than getting a developer to redesign the style of the template, I wonder if I can apply/overlay this template to the wordpress work scout theme?

Thanks.

Kind regards
Krist
Is there a child theme available? I have tried creating one but certain elements seem to stop working / displaying correctly. I obviously do not want to change anything hard coded in the files as when the theme is updated it risks being overwritten etc.

Is there also an update coming for this theme anytime soon or has development stopped for this theme in favour of your newer ones?
I just purchased this theme. I'm also interested in setting up child themes, but it was not developed correctly to do so. The very first item advertised for this theme is Features > Support. Where is the support? Has the developer Adirgm stopped offering support? The only reason I would buy the theme is because of the promise of support.

Thank you.
adrigm, this Artifical Reason theme is the biggest piece of crap ever unleashed upon the internet. You actually took our money?
leonm PURCHASED
I agree this theme is a badly coded pile of junk, if theirs anyone who's thinking of buying this do yourself a favour and don't. He shouldn't be allowed to unleash this unsupported crap.
I purchased both WordPress theme and HTML versions. I'm trying to find the documentation. Also trying to find how to use the Contact Form. Is there a location for the code? Is there a plugin? Where is it?
this template is so much crap. not even one nice short code is inside. mostly everythis has to be hardcode by yourselfe. i cant even get my shop working with the same feel of the template.
alegogh PURCHASED
Hi, it's a half day i try to do a thing without success. In the comment section, i'm trying to put a checkbox that it is "required", but if the user doesn't check it the message is sent anyway. How to solve it?
I found this code in web:
START CODE:
//add your checkbox after the comment field
add_filter( 'comment_form_field_comment', 'my_comment_form_field_comment' );
function my_comment_form_field_comment( $comment_field ) {
return $comment_field.'<input type="checkbox" name="privacy" value="privacy-key" class="privacyBox" aria-req="true"><p class="pprivacy">Hiermit akzeptiere ich die <a target="blank" href="http://wp.cloudstarter.de/?page_id=156">Datenschutzbedingungen</a><p>';
}
//javascript validation
add_action('wp_footer','valdate_privacy_comment_javascript');
function valdate_privacy_comment_javascript(){
if (is_single() && comments_open()){
wp_enqueue_script('jquery');
?>
<script type="text/javascript">
jQuery(document).ready(function($){
$("#submit").click(function(e){
if (!$('.privacyBox').prop('checked')){
e.preventDefault();
alert('You must agree to our privacy term by checking the box ....');
return false;
}
})
});
</script>
<?php
}
}

//no js fallback validation
add_filter( 'preprocess_comment', 'verify_comment_privacy' );
function verify_comment_privacy( $commentdata ) {
if ( ! isset( $_POST['privacy'] ) )
wp_die( __( 'Error: You must agree to our privacy term by checking the box ....' ) );

return $commentdata;
}

//save field as comment meta
add_action( 'comment_post', 'save_comment_privacy' );
function save_comment_privacy( $comment_id ) {
add_comment_meta( $comment_id, 'privacy', $_POST[ 'privacy' ] );
}
END CODE

The checkbox appears, but it is not "required" as explained above.

Cheers
simsind PURCHASED
HELP! HELP!! HELP!!!

"The package could not be installed. The theme is missing the style.css stylesheet."

That's the error message I get when installing the theme. I have gotten the stylesheet from "http://razonartificial.com/themes/reason-wp/wp-content/themes/Artificial-Reason-WP/style.css" and added it in the theme but I till get the same error when I tried installing again.

Please, how can I solve this issue?
emilperic PURCHASED
HI i have the same problem as simsind, missing style.css file. How to solve this

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$36
705Purchases

Licenses: Details »

Single application $36
Version:1.0
Type:
  • WordPress Theme
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:Yes
Uses Sass:No
Category:
Topic: Internet & Web
Labels: bussiness, clean, colors, commerce, customizable, documented, elegant, multipurpose, portfolio, wordpress
Item#:WB07KB22N
Released:3 years ago
Sold exclusively on WrapBootstrap
adrigm

adrigm

Signed up 5 years ago

Need an admin template?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running:

  • Responsive 12-column grid
  • 12 custom, modular jQuery plugins
  • CSS styles for forms, navigation & more
  • Dozens of reusable components
  • Components are scaled according to a range of resolutions and devices
  • Built with Sass (CSS included)
  • Complete styleguide documentation